@import url(//fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700);
@import url(http://fonts.googleapis.com/css?family=PT+Sans);
.clearfix{*zoom:1;}
.clearfix:before,.clearfix:after{display:table;content:"";line-height:0;}
.clearfix:after{clear:both;}
.hide-text{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0;}
.input-block-level{display:block;width:100%;min-height:28px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
/*======================= TYPOGRAPHY =======================*/
h1,h2,h3,h4,h5,h6{margin-top:0;}
h1.moduleTitle,h2.moduleTitle,h3.moduleTitle,h4.moduleTitle,h5.moduleTitle,h6.moduleTitle{color:#500190;}
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover{color:#b7b7b7;}
h2{font-size:42px;font-family:'Open Sans Condensed',sans-serif;text-transform:uppercase;}
h3{font-size:42px;font-family:'Open Sans Condensed',sans-serif;line-height:42px;margin-bottom:20px;}
h4{font-size:24px;font-family:'Open Sans Condensed',sans-serif;line-height:26px;margin-bottom:16px;}
h5{font-size:13px;text-transform:uppercase;}
.page_header,.page-header,.item_title{color:#161616;}
.page_header h3,.page-header h3,.item_title h3{color:#161616;}
.alert-heading{color:inherit;}
p{margin:0;padding-bottom:18px;}
.icons-marker{font-size:15.6px;line-height:18px;}
/*Buttons*/
.btn{padding:4px 14px;font-size:13px;line-height:18px;background:#ffffff;color:#b7b7b7;text-shadow:none;border:1px solid #e6e6e6;border-bottom-color:#e6e6e6;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;-webkit-transition:all 0.2s linear;-moz-transition:all 0.2s linear;-o-transition:all 0.2s linear;transition:all 0.2s linear;}
.btn:hover{text-decoration:none;background:#e6e6e6;color:#000000;-webkit-transition:all 0.2s linear;-moz-transition:all 0.2s linear;-o-transition:all 0.2s linear;transition:all 0.2s linear;}
.btn-primary{background:#be0e11;color:#ffffff;text-shadow:none;border:1px solid #be460e;border-bottom-color:#be460e;}
.btn-primary:hover{background:#be460e;color:#ffffff;}
.btn-primary.submitButton{float:right;}
.btn-info{background:#ffffff;color:#555555;text-shadow:none;border:1px solid #cccccc;border-bottom-color:#cccccc;}
.btn-info:hover{background:#cccccc;color:#000000;}
.readmore,.btn-info,.page-item #section-kmt .kmt-btn-submit,.kmt-form-submit .submitButton,.aside .btn-primary,.page-item__edit .btn-primary,#contact-form .btn-primary,#searchForm .btn-primary,.form-validate .btn-primary,#adminForm .btn-group .btn,.filter-search .btn-primary,#error .btn-primary,.mod-login_submit .btn-primary,.mod-newsflash-adv_custom-link a{font-size:14px;color:#161616 !important;line-height:18px !important;background:none !important;box-shadow:none !important;text-transform:uppercase;text-decoration:underline !important;border:none !important;padding:0 !important;text-shadow:none;font-weight:bold;-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;-o-transition:all 0.2s ease;transition:all 0.2s ease;font-family:'Open Sans Condensed',sans-serif;font-style:normal;border-radius:0 !important;}
.readmore:hover,.btn-info:hover,.page-item #section-kmt .kmt-btn-submit:hover,.kmt-form-submit .submitButton:hover,.aside .btn-primary:hover,.page-item__edit .btn-primary:hover,#contact-form .btn-primary:hover,#searchForm .btn-primary:hover,.form-validate .btn-primary:hover,#adminForm .btn-group .btn:hover,.filter-search .btn-primary:hover,#error .btn-primary:hover,.mod-login_submit .btn-primary:hover,.mod-newsflash-adv_custom-link a:hover,.readmore:active,.btn-info:active,.page-item #section-kmt .kmt-btn-submit:active,.kmt-form-submit .submitButton:active,.aside .btn-primary:active,.page-item__edit .btn-primary:active,#contact-form .btn-primary:active,#searchForm .btn-primary:active,.form-validate .btn-primary:active,#adminForm .btn-group .btn:active,.filter-search .btn-primary:active,#error .btn-primary:active,.mod-login_submit .btn-primary:active,.mod-newsflash-adv_custom-link a:active,.readmore:focus,.btn-info:focus,.page-item #section-kmt .kmt-btn-submit:focus,.kmt-form-submit .submitButton:focus,.aside .btn-primary:focus,.page-item__edit .btn-primary:focus,#contact-form .btn-primary:focus,#searchForm .btn-primary:focus,.form-validate .btn-primary:focus,#adminForm .btn-group .btn:focus,.filter-search .btn-primary:focus,#error .btn-primary:focus,.mod-login_submit .btn-primary:focus,.mod-newsflash-adv_custom-link a:focus,.readmore.active,.btn-info.active,.page-item #section-kmt .kmt-btn-submit.active,.kmt-form-submit .submitButton.active,.aside .btn-primary.active,.page-item__edit .btn-primary.active,#contact-form .btn-primary.active,#searchForm .btn-primary.active,.form-validate .btn-primary.active,#adminForm .btn-group .btn.active,.filter-search .btn-primary.active,#error .btn-primary.active,.mod-login_submit .btn-primary.active,.mod-newsflash-adv_custom-link a.active{outline:none;opacity:1;text-decoration:none !important;color:#b7b7b7 !important;background:none !important;text-shadow:none;}
#contact-form .btn.btn-primary{margin-top:5px;}
#searchForm .btn.btn-primary{height:28px;text-decoration:none !important;}
textarea:focus,input[type="text"]:focus,input[type="password"]:focus,input[type="datetime"]:focus,input[type="datetime-local"]:focus,input[type="date"]:focus,input[type="month"]:focus,input[type="time"]:focus,input[type="week"]:focus,input[type="number"]:focus,input[type="email"]:focus,input[type="url"]:focus,input[type="search"]:focus,input[type="tel"]:focus,input[type="color"]:focus,.uneditable-input:focus,#jform_contact_name:focus,#jform_contact_email:focus,#jform_contact_emailmsg:focus,#jform_contact_message:focus{box-shadow:0 1px 1px rgba(0,0,0,0.075) inset,0 0 8px rgba(190,14,17,0.6);border:1px solid #e4e4e4;}
.label-info,.badge-info{background:#be0e11;}
.label-info[href],.badge-info[href]{background:#be0e11;border-radius:0;}
.label-info[href]:hover,.badge-info[href]:hover{background:#b7b7b7;}
/*Lists*/
ul.categories-module h5{font-size:1em;line-height:inherit;font-weight:normal;margin:0;}
/*Pagination*/
.pagination{height:auto;margin:50px 0 20px 0;padding:0;}
.pagination ul{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;border:none;box-shadow:none;margin:0 auto;width:100%;text-align:center;}
.pagination ul li{display:inline-block;margin:0 10px 0 0;}
.pagination ul li .pagenav,.pagination ul li .hasTooltip{text-transform:none;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;border:1px solid #cccccc;box-shadow:none;color:#b7b7b7;}
.pagination ul li span.pagenav,.pagination ul li .span.hasTooltip{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}
.pagination ul li a.pagenav,.pagination ul li a.hasTooltip{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}
.pagination ul li a.pagenav:hover,.pagination ul li a.hasTooltip:hover{background:#cccccc;color:#FFF;}
.pagination ul li.pagination-prev,.pagination ul li.pagination-next,.pagination ul li.pagination-start,.pagination ul li.pagination-end{position:relative;}
.pagination ul li.pagination-prev .pagenav,.pagination ul li.pagination-next .pagenav,.pagination ul li.pagination-start .pagenav,.pagination ul li.pagination-end .pagenav,.pagination ul li.pagination-prev .hasTooltip,.pagination ul li.pagination-next .hasTooltip,.pagination ul li.pagination-start .hasTooltip,.pagination ul li.pagination-end .hasTooltip{text-indent:-9999px;width:5px;}
.pagination ul li.pagination-prev .pagenav:before,.pagination ul li.pagination-next .pagenav:before,.pagination ul li.pagination-start .pagenav:before,.pagination ul li.pagination-end .pagenav:before,.pagination ul li.pagination-prev .hasTooltip:before,.pagination ul li.pagination-next .hasTooltip:before,.pagination ul li.pagination-start .hasTooltip:before,.pagination ul li.pagination-end .hasTooltip:before{position:absolute;top:4px;z-index:2;text-indent:0;font-family:FontAwesome;font-size:18px;}
.pagination ul li.pagination-prev .pagenav:before,.pagination ul li.pagination-prev .hasTooltip:before{content:'';left:9px;}
.pagination ul li.pagination-next .pagenav:before,.pagination ul li.pagination-next .hasTooltip:before{content:'';left:11px;}
.pagination ul li.pagination-start .pagenav:before,.pagination ul li.pagination-start .hasTooltip:before{content:'';left:11px;}
.pagination ul li.pagination-end .pagenav:before,.pagination ul li.pagination-end .hasTooltip:before{content:'';left:13px;}
.pagination ul li.num{font-size:18px;font-family:'PT Sans',sans-serif;}
.pagination ul li.num .pagenav,.pagination ul li.num .hasTooltip{padding:4px 10px;}
.pagination ul li.num span.pagenav,.pagination ul li.num span.hasTooltip{background:#cccccc;color:#FFF;border:1px solid #cccccc;}
/*Forms*/
input[type='radio']{margin:-1px 0 0;}
input[type='checkbox']{margin:3px 0 0;}
/* Images */
.item_img,.category_img{margin-bottom:18px;position:relative;}
.item_img{font-size:0;line-height:0;}
.item_img a{position:relative;display:inline-block;max-width:100%;}
.item_img a:after{content:'\f14d';font-family:FontAwesome;position:absolute;left:0;width:100%;height:0;text-align:center;top:50%;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;z-index:3;}
.item_img a:hover:after{font-size:40px;}
.item_img a .BWfade{max-width:100% !important;max-height:100% !important;z-index:2;}
.item_img a img{opacity:0.99;filter:alpha(opacity=99);}
.img-intro__left,.img-full__left{float:left;margin:4px 29px 9px 0;}
.img-intro__right,.img-full__right{float:right;margin:4px 0 9px 29px;}
.img-intro,.img-full{max-width:1114px;}
.img-intro a,.img-full a{position:relative;display:inline-block;}
.img-intro a:after,.img-full a:after{border:0px solid #d3ad05;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;position:absolute;display:block;content:"";top:0;width:100%;height:100%;-moz-box-sizing:border-box;box-sizing:border-box;}
.img-intro a:hover:after,.img-full a:hover:after{border:8px solid rgba(0,0,0,0.21);}
.well{min-height:20px;padding:19px;margin-bottom:20px;background-color:#f5f5f5;border:1px solid #e3e3e3;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.05);-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.05);box-shadow:inset 0 1px 1px rgba(0,0,0,0.05);}
/*======================= TOP =======================*/
#top-row{z-index:3;position:relative;}
/*======================= HEADER =======================*/
#header-row{position:relative;}
#header-row .topimage{margin-left:0;}
#header-row .topimage .mod-custom{height:194px;}
#header-row .moduletable.slider{margin-left:0;}
/******************************************************************************************/
/*======================= NAVIGATION =======================*/
.select-menu{display:none;}
.navigation{margin-left:20px !important;}
.navigation ul.sf-menu{position:relative;float:right;}
.navigation ul.sf-menu > li{height:42px;margin-bottom:10px;}
.navigation ul.sf-menu > li.active,
.navigation ul.sf-menu > li.sfHover,
.navigation ul.sf-menu > li.current,
.navigation ul.sf-menu > li:hover{position:relative;z-index:2;}
.navigation ul.sf-menu > li.active > a,
.navigation ul.sf-menu > li.sfHover > a,
.navigation ul.sf-menu > li.current > a,
.navigation ul.sf-menu > li:hover > a,
.navigation ul.sf-menu > li.active > span,
.navigation ul.sf-menu > li.sfHover > span,
.navigation ul.sf-menu > li.current > span,
.navigation ul.sf-menu > li:hover > span{background:#E70B91;color:#ffffff;}
.navigation ul.sf-menu > li > a,
.navigation ul.sf-menu > li > span{font-size:16px;line-height:42px;height:42px;padding:0px 18px;font-family:'Open Sans Condensed',sans-serif;text-transform:uppercase;font-weight:bold;color:#1d1d1d;background:none;display:block;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;-webkit-transition:background 0.5s ease;-moz-transition:background 0.5s ease;-o-transition:background 0.5s ease;transition:background 0.5s ease;}
.navigation ul.sf-menu > li > a:hover,
.navigation ul.sf-menu > li > span:hover{background:#E70B91;color:#ffffff;}
.navigation ul.sf-menu > li > a:hover > span,
.navigation ul.sf-menu > li > span:hover > span{background-position:center bottom !important;}
.navigation ul.sf-menu li:hover > ul,
.navigation ul.sf-menu li.sfHover > ul{top:100%;}
.navigation ul.sf-menu ul{min-width:100%;}
.navigation ul:after{content:"";clear:both;display:block;}
.navigation ul.sf-menu li li:hover ul,
.navigation ul.sf-menu li li.sfHover ul{top:-12px;left:100%;background:#E70B91;}
.navigation ul.sf-menu li li li:hover ul,
.navigation ul.sf-menu li li li.sfHover ul{top:-12px;left:100%;}
.navigation ul.sf-menu ul{background:#E70B91;padding:12px 0;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;}
.navigation ul.sf-menu ul li{margin:0 0 1px 0;}
.navigation ul.sf-menu ul li a,
.navigation ul.sf-menu ul li span{font-size:14px;text-transform:uppercase;line-height:38px;font-weight:bold;font-family:'Open Sans Condensed',sans-serif;color:#ffffff;background:none;display:block;padding:5px 26px;text-decoration:none;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;text-align:center;white-space:nowrap;}
.navigation ul.sf-menu ul li a:hover,
.navigation ul.sf-menu ul li span:hover{background:#ffffff;color:#E70B91;}
.navigation ul.sf-menu ul li.active > a,
.navigation ul.sf-menu ul li.sfHover > a,
.navigation ul.sf-menu ul li.active > span,
.navigation ul.sf-menu ul li.sfHover > span{background:#ffffff;color:#E70B91;}
.navigation ul.sf-menu ul li.firstItem{border:none;}
/*************************************************************************************************************************************/

.navigation ul.sf-menu.sf-vertical{width:155px;}
.navigation ul.sf-menu.sf-vertical li{width:155px;margin-bottom:1px;}
.navigation ul.sf-menu.sf-vertical li:hover > ul,.navigation ul.sf-menu.sf-vertical li.sfHover > ul{top:-13px;}
.navigation ul.sf-menu.sf-vertical ul{left:157px;}
.navigation ul.sf-menu.sf-vertical ul li a,.navigation ul.sf-menu.sf-vertical ul li span{padding:9px 12px;}
.navigation ul.sf-menu.sf-navbar{height:36px;padding-bottom:36px;margin-bottom:2px;}
.navigation ul.sf-menu.sf-navbar li:hover > ul,.navigation ul.sf-menu.sf-navbar li.sfHover > ul{top:38px;left:0;}
.navigation ul.sf-menu.sf-navbar li ul{width:auto;padding:2px 0;}
.navigation ul.sf-menu.sf-navbar li ul ul.sub-menu{width:155px;top:36px;}
.search-block{text-align:right;}
.search-block input{max-width:100%;}
/*======================= SHOWCASE =======================*/
.mod-newsflash-adv .isotope{margin:0 -1.5%;}
.mod-newsflash-adv .isotope-item{padding:0 1.5%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin:0;float:left;}
.mod-newsflash-adv .isotope-item.straightDown{text-align:center;}
/*======================= FEATURE =======================*/
#feature-row{padding:50px 0 25px;position:relative;}
#feature-row .readmore{margin-top:25px;}
#feature-row .places{text-align:center;padding-bottom:30px;}
#feature-row .places .moduleTitle{margin:50px 0px 90px 0px;line-height:40px;}
#feature-row .places .item_content{position:relative;padding:24px 0 0;}
#feature-row .places .item_content:before{content:'';top:0;position:absolute;left:50%;margin-left:-44px;display:block;width:88px;height:3px;background:#be0e11;}
#feature-row .places .item_content p{padding-bottom:11px;}
#feature-row .places .item_title a{color:#be0e11;}
#feature-row .places .item_title a:hover{color:#161616;}
#feature-row .places .pretext{font-size:42px;color:#161616;font-weight:bold;font-family:'Open Sans Condensed',sans-serif;line-height:42px;margin-bottom:34px;}
/*======================= MAINTOP =======================*/
.body__home #maintop-row{background:#be0e11;color:#ee6164;font-size:14px;font-weight:bold;padding:30px 0 0;}
.body__home #maintop-row p{text-transform:uppercase;}
.body__home #maintop-row .vacation .mod-custom{margin:0px 0px 28px 0px;}
.body__home #maintop-row .vacation .mod-custom .readmore{background:#161616 !important;color:#FFF !important;text-decoration:none !important;padding:13px 20px 14px !important;position:relative;display:inline-block;}
.body__home #maintop-row .vacation .mod-custom .readmore:hover{background:#FFF !important;color:#be0e11 !important;}
.body__home #maintop-row .vacation .mod-custom .readmore:after{width:42px;height:45px;display:block;content:'';background:#ffffff url(../images/arr_r.png) no-repeat center;position:absolute;right:-42px;top:0;}
.body__home #maintop-row .vacation .mod-custom .minright{float:right;margin:13px 0 0 18px;font-family:'Open Sans Condensed',sans-serif;font-size:14px;font-weight:bold;line-height:16px;width:131px;}
.body__home #maintop-row .vacation .mod-custom .minright p{padding-bottom:8px;}
.body__home #maintop-row .vacation .mod-custom .minleft{margin-right:145px;margin-left:250px;}
.body__home #maintop-row .vacation .mod-custom .minleft img{margin:-167px 0 0 0;float:right;}
.body__home #maintop-row .vacation .mod-custom h2{color:#FFF;font-size:34px;}
.body__home #maintop-row .vacation .mod-custom h2 span{color:#ee6164;text-transform:none;}
.body__home #maintop-row .vacation .moduleTitle{float:left;width:250px;color:#FFF;margin-top:13px;font-size:34px;}
/*======================= CONTENT TOP =======================*/
#content-top-row{padding:0 0 25px;}
#content-top-row .responsible .item-title{margin-bottom:11px;}
#content-top-row .responsible p{padding-bottom:11px;}
#content-top-row .responsible .moduleTitle{margin-bottom:15px;}
.body__services #content-top-row{padding:0;}
/*======================= CONTENT =======================*/
.page-blog .items-row + .items-row{margin:20px 0 0;}
#content-row{padding:40px 0;}
.body__about #content-row{padding:40px 0 0;}
.body__about.view-article #content-row{padding:40px 0;}
.body__about #mainbottom-row{padding:0 0 15px;}
.body__home #content-row{padding:0;}
.body__home.view-article #content-row{padding:40px 0;}
#component{min-height:0;}
.container-fluid{padding:0 !important;}
.item{margin-bottom:18px;}
.item:after{content:'';display:block;clear:both;}
.page-header{border:none;padding:0;margin:0;}
.item_info_dl{border:1px solid #e4e4e4;padding:8px 27px;margin:0 0 18px;}
.item_info_dl dd{margin:0;display:inline;}
.item_info_dl dd > *{display:inline;}
.item_info_dl dd div{padding:0 25px 0 18px;}
.item_info_dl dd .kmt-readon{background:url(../images/comments.png) no-repeat 0 3px;}
.item_info_dl dd .item_hits{background:url(../images/hits.png) no-repeat 0 3px;}
.item_info_dl dd .item_createdby{background:url(../images/author.png) no-repeat 0 2px;}
.item_info_dl dd .item_published{background:url(../images/date.png) no-repeat;}
.item_icons.btn-group.pull-right{margin:-10px 0 10px 10px;position:relative;z-index:10;}
.body__gallery .item_icons.btn-group.pull-right{margin-top:0;}
/*===== Gallery Page ======*/
ul.gallery{margin:0 0 0 -36px;}
ul.gallery .gallery-item{overflow:hidden;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:0 0 0 36px;float:left;list-style:none;}
ul.gallery .gallery-item .item_img{margin-right:0;float:none;}
ul.gallery .gallery-item.straightDown{float:none;}
ul.gallery .gallery-item.straightDown .item_img{float:left;margin:0 18px 18px 0 !important;}
.gallery-item .view .content *{color:inherit;}
.gallery-item .view .content a:hover{color:#999;}
/*===== Testimonials Page ======*/
.page-category__testimonials .item{margin-bottom:30px;}
blockquote{padding:0;margin:0;border-left:none;}
blockquote p{margin-bottom:0;padding:0;font-size:inherit;font-weight:normal;line-height:inherit;}
blockquote p:before{content:'"';}
blockquote p:after{content:'"';}
blockquote small{text-align:right;}
/*===== Team Page ======*/
.page-category__team .item_introtext{overflow:hidden;}
/*===== Blog Page ======*/
.tags{clear:both;margin-top:15px;}
.addthis_toolbox{padding-top:13px;}
/*======================= CONTENT BOTTOM =======================*/
#content-bottom-row{padding:23px 0 0;}
#content-bottom-row .believe .moduleTitle{margin-bottom:16px;}
#content-bottom-row .believe .img-intro{margin-right:0;}
#content-bottom-row .believe .item_content{margin-left:67px;}
#content-bottom-row .believe .pretext{font-size:13px;text-transform:uppercase;font-weight:bold;color:#be0e11;margin-bottom:10px;}
/*======================= ASIDE RIGHT =======================*/
.archive-module,.categories-module,.locations ul,.tips ul,.list ul{padding:0;margin:0;list-style:none;}
.archive-module li,.categories-module li,.locations ul li,.tips ul li,.list ul li{background:url(../images/li_arr.png) no-repeat 0 6px;padding:0 0 0 19px;margin:0 0 13px;}
.archive-module li:hover,.categories-module li:hover,.locations ul li:hover,.tips ul li:hover,.list ul li:hover{background-position:0 -87px;}
.archive-module li a,.categories-module li a,.locations ul li a,.tips ul li a,.list ul li a{display:inline;font-family:'Open Sans Condensed',sans-serif;font-weight:bold;text-transform:uppercase;font-size:14px;}
.archive-module li a:hover,.categories-module li a:hover,.locations ul li a:hover,.tips ul li a:hover,.list ul li a:hover{background:none;}
.tagspopular ul{margin:0;}
.tagspopular ul li{list-style:none;display:inline-block;padding:0 15px 12px 0;}
#aside-right .tips + .tips{margin-top:52px;margin-bottom:21px;}
#aside-right .tips ul{margin-top:-5px;}
#aside-right .tips .item-title{margin-bottom:11px;}
#aside-right .tips .moduleTitle{margin-bottom:15px;}
#aside-right .moduletable{margin:0 0 30px;}
/*======================= MAINBOTTOM =======================*/
.body__services #mainbottom-row{padding-top:0;}
.body__home #mainbottom-row{padding:45px 0 82px;background:#FAF7FE;}
#mainbottom-row{padding:45px 0;}
#mainbottom-row .team .img-intro{margin-bottom:16px;}
#mainbottom-row .testimonials blockquote small{font-size:14px;text-transform:uppercase;font-weight:bold;color:#161616;font-family:'Open Sans Condensed',sans-serif;text-align:left;margin:20px 0 0;}
#mainbottom-row .testimonials blockquote small:before{display:none;}
#mainbottom-row .testimonials blockquote p{background:#fafafa;padding:26px;font-style:italic;position:relative;}
#mainbottom-row .testimonials blockquote p:after{content:'';display:block;width:18px;height:15px;background:url(../images/triangle.png) no-repeat;position:absolute;bottom:-15px;left:21px;}
#mainbottom-row .contacts .moduleTitle{margin-bottom:7px;}
#mainbottom-row .contacts h4{margin-bottom:0;position:relative;z-index:2;}
#mainbottom-row .contacts .allcont{background:#f8f8f8;padding:25px 25px 2px 35px;font-size:14px;font-weight:bold;text-transform:uppercase;font-family:'Open Sans Condensed',sans-serif;color:#c5c5c5;}
#mainbottom-row .contacts .allcont .phone{color:#272727;text-indent:31px;padding-bottom:13px;}
#mainbottom-row .contacts .allcont .phone span{font-size:24px;display:inline-block;margin-top:5px;letter-spacing:1px;background:url(../images/phone.png) no-repeat;height:23px;}
#mainbottom-row .contacts .allcont a{color:#c5c5c5;text-decoration:underline !important;}
#mainbottom-row .contacts .allcont a:hover{text-decoration:none !important;}
#mainbottom-row .contacts .map{position:relative;margin:-1px 0 15px;}
#mainbottom-row .contacts .map a{position:absolute;left:0;top:43px;}
#mainbottom-row .deals .item{position:relative;margin:0;width:33.3%;}
#mainbottom-row .deals .item:hover .item_content{display:block;}
#mainbottom-row .deals .item .img-intro{margin:0;}
#mainbottom-row .deals .item .img-intro a:after{display:none;}
#mainbottom-row .deals .item .item_content{display:none;position:absolute;width:90%;height:100%;top:0;left:0;z-index:2;background:#be0e11;padding:0 5%;text-align:center;color:#FFF;}
#mainbottom-row .deals .item .item_content .item_introtext{font-size:14px;font-family:'Open Sans Condensed',sans-serif;text-transform:uppercase;font-weight:bold;}
#mainbottom-row .deals .item .item_content .item_title{margin:50px 0 5px;}
#mainbottom-row .deals .item .item_content a{color:#FFF;}
#mainbottom-row .deals .item .item_content a:hover{color:#EE6164;}
/*======================= BOTTOM =======================*/
/*======================= FOOTER =======================*/
#copyright{padding:30px 0 0;font-size:12px;font-family:'Open Sans Condensed',sans-serif;font-weight:bold;text-transform:uppercase;}
#copyright a{color:#b7b7b7;}
#copyright a:hover{color:#be0e11;}
#copyright span{float:left;margin:62px 3px 0 0;}
#copyright .footer_logo{margin-right:5px;float:left;}
#copyright .privacy_link{float:left;margin:-4px 40px 0 0;display:block;}
/*===== Social Media ======*/
.social{margin:0;}
.social li{margin:0 3px 0 0;}
.social li a{width:24px;height:24px;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;font-size:0px;line-height:0px;overflow:hidden;text-indent:9999px;opacity:1;filter:alpha(opacity=100);}
.social li a:hover{opacity:0.5;filter:alpha(opacity=50);}

/*ADD_列表页*/
.item_title_main,.item_title_enus{display: block;}
.item_title_main{font-size: 18px;}
.item_title_enus{ font-size: 10px; text-transform: none; }
.item{ position:relative;}
.predetermine,.pro_more,.predetermine:focus,.pro_more:focus{ position: absolute; bottom:10px; right: 0px; width: 300px; height: 42px !important; line-height: 42px !important; background: #7436A1 !important; color: #FFF !important; text-decoration: none !important; }
.predetermine:hover{ background: #9A5BC8 !important; color: #FFF !important; }
.item_introtext{max-height:162px; overflow:hidden;}
.im_price{ position: absolute; bottom: 0px; right: 0px; padding: 0px 30px 80px 0px; font-size: 18px; color: #BE0E10; font-weight: bold; }
.lineheight{ line-height:20px;}
.lineheight p{padding-bottom:20px;}
/*add_分类*/
.categories-module li{position:relative; background:none; line-height:19px;}
.categories-module li:before{position: relative; margin:3.8px 15px 0px -20px; float:left;display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;content:"\f096";color: #BE0E10;}
/*add_内页_产品详情页*/
.sing_component{width:55% !important;}
.sing_aside_right{width:43% !important; float:right !important; margin:0px !important;}

.item_title{position:relative;}
.pro_htitle span{color:#BE0E11;}
.por_price{position: absolute; bottom: 0px; right: 0px;}
.carousel-control{background: transparent;border: 3px solid transparent;top:45%;}

.pro_tablist li.active a{ background:#E70B91; border-radius:0px; color:#ffffff;border: 1px solid #E70B91;}
.pro_tablist li.active a:hover,.pro_tablist li.active a:focus{ background:#E70B91;color:#ffffff;border: 1px solid #E70B91;}
.pro_tablist li a{ background:#D4D4D4;color:#464646; border-radius:0px;text-align: center;}
.pro_tablist li a:hover{ background:#E1E1E1;color:#464646;}
/*.pro_tablist li{width:25%;}*/
.pro_tablist li:last-child a{margin-right:0px;}
.pro_tablist,.item_fulltext ul{ margin:0px;}

.item_fulltext .nav-tabs{border-bottom: 0px solid #ddd;}
.item_fulltext .tab-pane{border:1px solid #D4D4D4;}
.item_fulltext .tab-content{margin-top:-1px;}
.conten_t{padding:20px;}
.conten_t p,.conten_t li,.conten_t dd{line-height:22px; margin:0px; padding:0px;}
.item_fulltext .tab-pane ul{ display:block;}
.item_fulltext .tab-pane ul li{list-style: none; }
.item_fulltext .tab-pane ul li:before{content:"."; float:left; margin:-2px 6px 0px 0px;position:relative;}

.map_product{margin-bottom:12px;overflow:hidden;}
.product_image_s{width:100%; overflow:hidden; margin-bottom:5px;}
.product_image_s ul{width:102%; margin:0px;}
.product_image_s li{width:98px;float:left;overflow:hidden;}
.product_image_s li img{width:90%;margin:0px 0px 10px 0px;cursor:pointer;}
.product_image_s ul:after{ display:table; clear: both;content:""; line-height:0px}
.product_btn .predetermine,.pro_more,.product_btn .predetermine:focus,.pro_more:focus{display:block;position:relative;bottom:auto; right:auto;width:80% !important;margin:0px auto;}
.pro_more:focus{margin-top:12px;}
.pro_more{background: #E70B91 !important; margin-top:12px;}
.pro_more:hover{ background: #BB0974 !important; color: #FFF !important; }

.table_price{ padding:30px 0px 30px 0px;}
.table_price thead{background: #E70B91;color: #FFF;}
.table_price .predetermine,.table_price .predetermine:focus{position:relative;bottom:auto;right:auto;width:120px !important;height:30px !important; line-height:30px !important; margin:0px auto; display:block; font-size:12px;}
.table_price .predetermine i,.mobile_fulltext{display:none;}
.table_price .table th,.table_price .table td{ vertical-align: middle !important; text-align: center; }
.table_price .help-block{ margin: 20px 0px; color: #b7b7b7; }
.title-list{color: #7436A1 !important; font-size: 11px; font-weight: bold; }
.table_price .list_width{width:72%;}
.table_price .table-bordered thead th,.table_price .table-bordered thead td{border-left: 1px solid #E70B91;}
.list_width{border:1px solid #dddddd;}
.list_width thead td,.list_width thead th{min-height:34px;}
.clear{clear: both;}

@media(max-width: 520px){
.table_price .predetermine,.table_price .predetermine:focus{width:auto !important;padding:0px 15px !important;}
.table_price .predetermine span,.pc_fulltext{display:none;}
.table_price .predetermine i,.mobile_fulltext{display:block;}
.table_price .predetermine i{line-height: 30px;}
}
@media(max-width: 767px){
#feature-row .places .moduleTitle{margin:0px 0px 35px 0px;}
#feature-row .places{padding-bottom:0px;}
.por_price{position:relative;right:auto;bottom:auto;}
.sing_component,.sing_aside_right,#myCarousel .item img{width:100% !important;}
.sing_component{margin-bottom:20px;}
.table_price .list_width{width:100%;}
}
@media(max-width: 980px){
.item_introtext{max-height:100%;}
.im_price,.items-row .predetermine{position:relative;right:auto;bottom:auto;display:block;}
.im_price{padding: 0px 0px 15px 0px;}
}
@media(max-width: 1100px){
.items-row .predetermine,.items-row .predetermine:focus{ width:auto; padding:0px 30px!important;}
}

/*Car Coach 项目*/
.rigtopbar li,.rigtopbar ul{margin: 0;padding: 0;list-style: none;}
.c_logo span{ display: table; height:126px;}
.c_logo a{ display: table-cell; vertical-align: bottom; }
.c_logo a img{ margin-bottom:10px;}
.rigtopbar ul{float:right;display:block; height:74px;}
.rigtopbar ul li{margin:0px 10px;float:left;height:74px;}
.rigtopbar ul li a{color:#A2A2A2;display:block; line-height:74px;}
.rigtopbar ul li:last-child{margin-right:0px;}
/*产品推荐*/
#feature-row{-webkit-box-shadow: 3px 3px 5px #CBC9CE;-moz-box-shadow: 3px 3px 5px #CBC9CE;box-shadow: 3px 3px 5px #CBC9CE,-3px 3px 5px #CBC9CE;}
.feature li{width:23.6% !important;margin-left:1.4% !important; text-align:center;}
.feature .thumbnail{border:0px;box-shadow:0 0px 0px rgba(0, 0, 0, 0);}
.feature .thumbnail h4{margin:20px 0px 8px 0px;font-size:18px;color:#333;}
.feature .thumbnail p{ color: #757575; }
.feature-fluid{max-width:inherit !important;width:90% !important;}
/*关于我们*/
.mod-custom__locations li a{color:#E9068F;}
.locations .mod-custom__locations li{ height: 40px; border-bottom: 1px solid #CACACD; background:none; margin: 0px; padding:0px;}
.mod-custom__locations li:before{font-family:FontAwesome;font-weight:normal;font-style:normal;text-decoration:inherit;-webkit-font-smoothing:antialiased;*margin-right:.3em;content:"\f105";font-size:16px;line-height:40px;color:#E9068F;margin-right:10px;}
.mod-custom__locations li a{line-height:40px;}
#mainbottom-row .moduleTitle{ margin-bottom:22px !important;}
.media, .media .media{margin-top: 15px;}
.media, .media-body{overflow: hidden;*overflow: visible;zoom: 1; color:#6F6D70;}
.media-object{display: block;}
.media-heading{margin: 0 0 5px; color:#333;}
.media > .pull-left{margin-right:20px;}
/*底部*/
.c_opyright,.facebook_s:before{font-size:14px;line-height:70px;color:#fff;}
.facebook_s:before{font-size:24px;}
.c_opyright a{ color: #fff; border-bottom: 1px solid #fff; white-space: nowrap; }
/*图片列表页*/
.header-fluid{margin-top:45px;width:100%;}
.header-fluid:nth-child(2){margin-top:0px;}
.item_title_part0{color:#121212;}
.fub-title{color:#be0e11; display:block; margin-bottom:20px;}
/*.item__module:nth-last-child(3n){margin-left:0px;}*/
.img-intro__none img{width:100%;max-width:auto;}
.item_title__services{font-size:20px; text-align:center;}
.item_title__services a,.img-intro__none a{display:block;}
/*联系我们*/
.contact_misc{color:#5D5D5D; line-height:36px; font-size:16px; margin:40px 0px 10px;}
.page-contact__ li{ padding:0px; margin:0px;list-style: none;}
.contact_details_item{ display: block; margin:0px;padding:20px 15px; border: 1px solid #464646; color:#333; font-size:14px;}
.contact_details_item li{ overflow:hidden;}
.contact_input{ margin-bottom:6px}
.contact_input input,.contact_input textarea,.contact_input select{width:100%;padding:10px;font-size:14px;border: 1px solid #464646;color:#333;border-radius: 0px;}
.contact_input input,.contact_input select{ padding:8px 10px;height: 36px;}
.btn-primary-cc{ padding:15px 30px;background:#E60990; color:#ffffff; margin:10px 0px 40px;font-size:16px;}
.iaddress{ margin-bottom:15px;}
/*预约*/
#bookingmod{ width:600px;position:absolute;}
.pull-auto{margin:10px auto;display:block;}
.modal-body .moduleTitle{margin-bottom:30px;}
.modal-header{border:0px;overflow:hidden;}
.modal-body{max-height:inherit; padding:0px 40px 10px 40px;}
.form-horizontal .control-group{ margin-bottom:10px;}
.form-horizontal .contact_input{margin-left:100px;}
.required label:after{content:"*"; position:absolute; margin-left:6px; display:inline-block; color:#ED229F; font-size:18px;margin-top: 4px;}
.modal-header .close{ font-size:20px;}
.form-horizontal .control-label{ padding-top:10px; width:90px; text-align:left;}
.control-group.row-fluid-s{margin-top:20px;}
.row-fluid-s [class*="span"]{display:block;width:100%;min-height:28px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;float:left;margin-left:3.225806451612903%;*margin-left:3.1726149622512008%;}
.row-fluid-s .span4{width: 31.914893617021278%;*width: 31.861702127659576%;}
.row-fluid-s .span3{width:22.58064516129032%;*width:22.52745367192862%;}
.row-fluid-s [class*="span"] + [class*="span"]{margin-left:3.225806451612903%;}
.row-fluid-s [class*="span"]:first-child{margin-left:0;}
.row-fluid-s:after{clear:both;}
/**/
.table-responsive{min-height: .01%;overflow-x: auto;}
@media(max-width: 1160px){
.navigation{margin-left:10px !important;}
}
@media(max-width: 1000px){
.media .pull-left{width:40%;display:block;}
}
@media(max-width: 640px){
.media > .pull-left{width:auto !important;margin:0px 0px 15px 0px;float:none;display:block;text-align:center;}
.media-object{margin:0px auto;}
}
@media(max-width: 767px){
.feature li{width:100% !important;margin-left:inherit !important;}
.c_logo{text-align:center;}
.c_logo span{height:auto;width:100%;text-align:center;}
.rigtopbar ul li a{line-height:26px;}
.rigtopbar ul,.rigtopbar ul li{height:auto;}
.navigation{margin-left:0px !important;}
.locations .mod-custom__locations li{border-bottom:0px;}
.media > .pull-left{width:auto !important;}
.foot-sp{display:none !important;}
#footer-wrapper .text-right{text-align:center;}
.c_opyright, .facebook_s:before{padding:25px 0px;line-height:20px;}
}
@media(max-width: 850px){
#top-row .navigation ul.sf-menu > li > a,
#top-row .navigation ul.sf-menu > li > span{padding: 0 5px !important;}
}
@media(max-width: 1000px){
.media .pull-left{width:40%;display:block;}
}
